Установка .NET Framework в Windows 8 и Windows Server 2012Install the .NET Framework on Windows 8 and Windows Server 2012

Для многих приложений, работающих в ОС Windows, требуется платформа .NET Framework.The .NET Framework is required to run many applications on Windows. Приведенные ниже инструкции помогут вам установить ее.You can use the following instructions to install it. Вы могли попасть на эту страницу после попытки запуска приложения и отображения следующего диалогового окна.You may have arrived on this page after trying to run an application and seeing the following dialog on your machine.

Не удалось запустить это приложение.

Эти инструкции помогут вам установить необходимые версии .NET Framework.These instructions will help you install the .NET Framework versions you need. .NET Framework 4.8 является самой новой версией.The .NET Framework 4.8 is the latest version. Она поддерживается в Windows Server 2012, но не в Windows 8.It is supported on Windows Server 2012 but is not supported on Windows 8. Она входит в состав обновления Windows 10 за май 2019 г..It is included with the Windows 10 May 2019 Update).

.NET Framework 4.8.NET Framework 4.8

.NET Framework 4.8 поддерживается в Windows Server 2012.The .NET Framework 4.8 is supported on Windows Server 2012. Она не поддерживается в Windows 8.It is not supported on Windows 8.

.NET Framework 4.8 можно использовать для запуска приложений, созданных для .NET Framework 4.0 или более поздней версии.The .NET Framework 4.8 can be used to run applications built for .NET Framework 4.0 or later.

.NET Framework 4.6.NET Framework 4.6

.NET Framework 4.6 является последней поддерживаемой версией платформы .NET Framework в Windows 8.The .NET Framework 4.6 is the latest supported .NET Framework version on Windows 8.

Платформа .NET Framework 4.6 поддерживает приложения, созданные для платформы .NET Framework версий с 4.0 по 4.6.The .NET Framework 4.6 supports apps built for .NET Framework 4.0 through 4.6.

.NET Framework 3,5.NET Framework 3.5

Следуйте инструкциям по установке .NET Framework 3.5 в Windows 8 и 10.Follow the instructions to install the .NET Framework 3.5 on Windows 8 and 10.

Платформа .NET Framework 3.5 поддерживает приложения, собранные для платформы .NET Framework версий с 1.0 по 3.5.The .NET Framework 3.5 supports apps built for .NET Framework 1.0 through 3.5.

СправкаHelp

Вы можете обратиться за помощью в корпорацию Майкрософт, если не можете определить правильную версию установленной платформы .NET Framework.You can contact Microsoft for help if you cannot get the correct version of the .NET Framework installed.

См. такжеSee also